VerifyInitialization=Verify initialization
Determine=Determine
cancel=cancel
yes=yes
no=no
detailedInformation=detailed information
Refresh=Refresh
EnterVerificationCode=Enter verification code
PleaseCompleteTheFollowingSecurityVerification=Please complete the following security verification
pleaseReEnterVerificationCode=Verification code error, please re-enter
GetTheVerificationCodeAgain=Get the verification code again
second=second
empty=empty
UserNameCannotBeEmpty=User name cannot be empty
UserNameLengthIs=User name length is
to=to
IncorrectFormatOfRegisteredMailboxOrUserName=Incorrect format of registered mailbox or user name
PasswordCannotBeEmpty=Password cannot be empty
PasswordLength6_50Characters=Incorrect password length, between 6-50 characters
PasswordCannotContainSpaces=Password cannot contain spaces
PasswordMismatch=Password mismatch
NoMobileNumberSet=The mobile number is not set. Please complete the mobile number setting and try again.
NoMobileNumberSet2=The mobile number is not set, please contact your system administrator to complete the mobile number setting before trying.
NoMailBoxSet=The mailbox address is not set. Please try again after setting the mailbox address.
NoMailBoxSet2=The email address is not set. Please contact your system administrator to finish setting the email address and try again.
GetVerificationCode=Get verification code
Resend=Resend
SendSuccessfully=Send successfully
failInSend=fail in send
failInSend2=Send failed please check the network
TheMailboxIsEmpty=The mailbox is empty
SuccessfulActivation=Successful activation
ActivationFailed=Activation failed
PleaseEnter6_digitVerificationCode=Please enter 6-digit verification code
VerificationCodeCannotBeEmpty=Verification code cannot be empty
NameDoesNotMatch=User name character length does not match
VerificationCodeError=Verification code error
sidebar_id8=Customer code / name / short name, contact name / email address, label
sidebar_id11=Product code, Chinese name, English name
sidebar_id16=Subject, message content, receiver / sender, attachment title, label
sidebar_id18=Quotation No., customer name
sidebar_id200=Sales Contract No., customer name
sidebar_id44=Supplier name / abbreviation
sidebar_id90=Customer code / name / abbreviation, follow-up content
sidebar_id250=File name
sidebar_idDefault=Cloud search
busQualification=Business qualification